<!--
agentCapsule|v=1|command=dashboard-service-stop|module=task-engine|schema_only=pnpm exec wk run dashboard-service-stop --schema-only '{}'
-->

# dashboard-service-stop

Stop the dashboard read service using `service.pid` / `runtime.json`. Idempotent when not running.

## Usage

```
pnpm exec wk run dashboard-service-stop '{}'
```
